<?php
###########################
# QMOTIONS OPTIM
###########################
$optim_qanswers_tab = array();

__OPTIM_QANSWERS_TAB__


function getQMotion($catId, $q)
{
	global $NB_QUESTIONS;

	# si on arrive à la dernière question (cas où le nb de question est fixe)
	# inutile de faire de requête, on retourne directement faux
	if ($q == $NB_QUESTIONS)
		return false;
	else
	{

__GETQMOTION__
		
		return $tab[$catId][$q];
	}
}

function getQMotionTypesAnswers($motionId)
{
	global $optim_qanswers_tab;
	
	return $optim_qanswers_tab[$motionId];
}

function getQRightMotionTypesAnswers($motionId, $rep)
{
	global $optim_qanswers_tab;
	
	return $optim_qanswers_tab[$motionId][$rep];
}

###########################
# QCATEGORIES OPTIM
###########################

function getQPeriodCategories(&$tabPeriodCategories)
{

__GETQPERIODCATEGORIES__

	return 

__GETQPERIODCATEGORIES_STR__
	
	;
}

function getQActualCategory()
{
	return 
"__GETQACTUALCATEGORY__"
	;
}

?>